html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
h2 {	
	float: center;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	color: #363636;
}
h3.catItemTitle  a{	
	font-size: 13px;
	margin-bottom: 12px;
	color: #3f454f;
	font-weight: bold;
	text-decoration: none;
}
h5  a{
	color: #3f454f;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 12px;
	text-decoration: none;
	}
h5  a:hover{
	color: #3f454f;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 12px;
	text-decoration: underline;
	}
em{
  color:#7b0000;
  }
.date {
	font-size: 11px;
	margin-bottom: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
html {
	margin:0;
	padding:0;
	background:url(../images/apos_1.png) repeat;
}
body {
	font: 13px/18px Verdana, Geneva, sans-serif;
	width: 100%;
	height:100%;
	/*background:url(../images/apos_2.png) no-repeat top;*/
}
a {
	color: #7B0000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 860px;
	margin: 0 auto;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 190px;
	padding:50px 0 15px 15px;
}
#header h1 {
	font-size:36px;
	margin-top:10px;
	text-shadow:1px 1px 1px #006;
	color:#000000;
}
.butt{
	text-align:right;
	margin-right:-25px;
	}
.cont_butt {
	width:142px;
	background:url(../images/apos_4.png) no-repeat;
	height:31px;
	margin:20px 0 20px 20px;
	float:right;
}
.cont_butt a{
	display:block;
	width:142px;
	height:31px;
	}
.cont_butt_2 {
	width:142px;
	background:url(../images/apos_5.png) no-repeat;
	height:31px;
	margin:20px 0 20px 20px;
	float:right;
}
.cont_butt_2 a{
	display:block;
	width:142px;
	height:31px;
	}
.cont_butt_3 {
	width:142px;
	background:url(../images/apos_17.png) no-repeat;
	height:31px;
	margin:20px;
	float:right;
}
.cont_butt_3 a{
	display:block;
	width:142px;
	height:31px;
	}
.cont_butt_4 {
	width:142px;
	background:url(../images/apos_19.png) no-repeat;
	height:31px;
	margin:20px 0 20px 20px;
	float:right;
}
.cont_butt_4 a{
	display:block;
	width:142px;
	height:31px;
	}	
.top_menu {
	padding:10px 0 0 20px;
	width:880px;
	height:45px;
	margin-left:-30px;
	float:left;	
  z-index:10;
  position:relative;
	background:url(../images/apos_6.png) no-repeat left top;
}
.top_menu a{
	color:#FFF;
	text-decoration:none;
	font-weight:500;
	}
.top_menu ul {
	display: inline;
	} 
.top_menu ul li {
	margin-left: 0;
	padding: 3px 10px;
	padding: 12px 10px\9;
	background:url(../images/apos_7.png) right no-repeat;
	list-style: none;
	display: inline;
	}
.top_menu ul li:hover{
	height:41px;
	padding:11px 10px;
	background:url(../images/apos_8.png) top repeat;
	}

.top_menu ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}

.logo {
	width:110px;
	height:109px;
	margin:0 15px 15px 0;
	background:url(../images/apos_3.png) no-repeat;
	float:left;
}
.logo a {
	display:block;
	width:110px;
	height:109px;
}
.social{
	background:url(../images/apos_18.png) left no-repeat;
	float:right;
	width:100px;
	height:45px;
	text-align:right;
	padding-right:35px;
	margin-top:-13px;
	}
.social img{
	margin:8px 0 0 10px;
	}
.pay{
  width:129px;
  height:41px;
  float:right;
  padding-right:15px;
	margin-top:-10px;
  position:absolute;
  z-index:100;
  right: 113px;
  }
.pay a{
  background:url(../images/paypal.png) left no-repeat;
  display:block;
  height:41px;
  }
.pay a:hover{
  background:url(../images/paypal_on.png) left no-repeat;
  display:block;
  height:41px;
  }
/* Middle
-----------------------------------------------------------------------------*/
#content {
	margin-top: -45px;
	/*border:#62430b 1px solid;*/
	padding:30px;
	/*background:#FFF;*/
	text-align:justify;
  z-index:5;
  position:relative;
}
#mainContent {
	clear: left;
	float: left;
	margin-right: 20px;
	width: 500px;
}
#sidebar {
	float: right;
	width: 235px;
}
.lang{
  float:right;
  position:relative;
  margin-right:-25px;
  z-index:1;
  }
.lang img{
  margin-bottom:5px;
  /*border: 1px solid #696969;*/
  border: 0;
  }
.left_menu {
	padding:0 10px 10px 10px;
	width:420px;
	margin-left:-40px;
	font-size:13px;
	margin-right:30px;
  margin-bottom:20px;
}
.left_menu li a{
	text-decoration:none;
	}
.left_menu li a:hover{
	text-decoration:none;
	margin-left:5px;
	}
.left_menu li{
	list-style:none;
	border-bottom: #999 1px dotted;
	padding:5px;
	list-style-image:url(../images/apos_14.png) no-repeat left;
	}
.zag_menu {
	width:187px;
	height:31px;
	margin-left:-20px;
	margin-bottom:15px;
	}
.contentpaneopen h2{
  border-bottom:#333 1px double;
	color:#333;
	margin:20px 0 20px -15px;
  padding-bottom:7px;
	font-size:20px;
  width:100%;
  clear:both;
  text-shadow:1px 1px 1px #FFFFFF;
  -moz-text-shadow:1px 1px 1px #FFFFFF;
  -webkit-text-shadow:1px 1px 1px #FFFFFF;
	}
.moduletable h2{
  border-bottom:#333 1px double;
	color:#333;
	margin:0 0 20px -15px;
  padding-bottom:7px;
	font-size:20px;
  width:100%;
  clear:both;
  text-shadow:1px 1px 1px #FFFFFF;
  -moz-text-shadow:1px 1px 1px #FFFFFF;
  -webkit-text-shadow:1px 1px 1px #FFFFFF;
  }
.contentpaneopen h3{
	color:#333;
	margin:5px 0;
	font-size:14px;
    text-shadow:1px 1px 1px #FFFFFF;
  -moz-text-shadow:1px 1px 1px #FFFFFF;
  -webkit-text-shadow:1px 1px 1px #FFFFFF;
	}
.contentpaneopen h2 a{
	color:#900;
	text-decoration:none;
	}
.contentpaneopen h2 a:hover{
	cursor:pointer;
	text-decoration:underline;
	}
.contentpaneopen a{
	color:#900;
	text-decoration:underline;
	}
.contentpaneopen a:hover{
	cursor:pointer;
	text-decoration:none;
	}
.contentpaneopen ul{
	margin:0 0 15px 25px;
	padding:0;
  text-align:left;
	}
.contentpaneopen li{
	list-style:square;
	}
.table_1{
  padding:8px;
  border:#cbcbcb 1px solid;
  text-align:letf;
  }
  
.table_1 td { border:#cbcbcb 1px solid; }
th{
  font-weight:bold;
  }
.table_2{
  background:url(../images/rk_591.png) repeat;
  border-left: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  color:#000000;
	padding:8px;
	height:25px;
	border-right: 1px solid #717171;
	border-bottom: 1px solid #717171;
}
.hr{
  height:10px;
  text-align:center;
  margin:10px 0 20px 0;
  }
.back{
  text-align:right;
  }
.back a{
  text-decoration: none; /* Óáèðàåì ïîä÷åðêèâàíèå */
  color: #fff; /* Öâåò ññûëêè ïðè íàâåäåíèè íà íåå êóðñîðà ìûøè */  
  background: #000000; /* Öâåò ôîíà */
	border-radius: 5px;	
	padding: 3px 5px;
	}
.back a:hover{
  color:#000000;
	text-decoration:none;
  background: transparent; /* Öâåò ôîíà */
	}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	float:left;
	width:100%;
	height: 155px;	
  font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
}
.foot_b{
	padding:10px 0 0 80px;
	width:970px;
	height:155px;
	margin-left:-95px;
	margin-top:-1px;
	float:left;	
  color:#a5a5a5;
	background:url(../images/apos_16.png) no-repeat left top;
	}
.name_con{
  color:#FFF;
  }
.foot_b a{
  color:#a5a5a5;
  text-decoration:underline;
  }
.foot_b a:hover{
  text-decoration:none;
  }
.line-left{
border-left:#777777 1px solid;
}
.foot_b td{
padding:8px 0;
}